{
"Id": "7af239b9-e81e-4e3a-8642-d142aef4d7ee",
"Name": "Connecticut",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 8,
"Properties":   {"Type":1}
}